class ProjectPartialsService

  def initialize(project)
    @project = project
  end

	def params_project_partial
		[{title: 'description', position: 0},
		{title: 'galery', position: 1},
		{title: 'quote', position: 2},
		{title: 'video', position: 3},
		{title: 'photos', position: 4},
		{title: 'links', position: 5},
		{title: 'documents', position: 6}]
	end

  def set_project_partials
    @project.project_partials.create(params_project_partial)
  end
end
